@import url('https://fonts.googleapis.com/css2?family=Imprima&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body {
    font-family: 'Imprima', sans-serif;
}

nav {
    background-color: #fff;
}

.navbar-teel .navbar-nav .active>.nav-link,
.navbar-teel .navbar-nav .nav-link.active,
.navbar-teel .navbar-nav .nav-link.show,
.navbar-teel .navbar-nav .show>.nav-link {
    color: #2c978a;
}

.navbar-teel .navbar-nav .nav-link {
    color: #2c978a
}

.nav-item {
    font-size: 1.2rem;
}

.nav-item::after {
    content: '';
    position: absolute;
    width: 0px;
    height: 2px;
    left: 50%;
    bottom: 0;
    background-color: #2c978a;
    transition: all ease-in-out .2s;
}

.nav-item:hover::after {
    width: 100%;
    left: 0;
}

.nav-active::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    bottom: 0;
    background-color: #2c978a;
    transition: all ease-in-out .2s;
}

.nav-item {
    border: none;
    position: relative;
    margin-left: 0.4rem;
    margin-right: 0.4rem;
}

#particles-js {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 150px;
    left: 0;
    z-index: -1;
    background: #fff;
}

#overlay {
    position: relative;
    padding: 0px 50px 0px 50px;
}

.welcome-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.mega-heading {
    font-size: 6rem;
    color: #2c978a;
    line-height: 1;
}
.h-600{
    height: 600px;
}
.bg-gray{
    background-color: #2c99a0;
}
.lh-35{
    line-height: 35px;
}
.lh-30{
    line-height: 30px;
}
.section-2 .card{
    cursor: pointer;
    position: relative;
    top: 0;
    transition: top ease 0.5s;
    min-height: 505px;

}
.section-2 .card:hover {
    top: -10px;
}

.card-img-top{
    padding: 20px 10px 10px 20px;
    width: 100px;
}
.heading {
    font-size: 2.2rem;
}
.section-2 .card p{
    line-height: 30px;
}
.section-2 .card .card-body{
    padding:     25px;
}
.sub-heading {
    font-size: 1.2rem;
}

.section-2 .carousel-item {
    cursor: pointer;
}
.section-2 .carousel-caption{
    bottom: 30%;
}
.section-2 .carousel-caption img{
    bottom: 30%;
}
.section-2 .carousel-caption img::before{
    animation: ping 0.8s ease-in infinite both;
    top: 50%;
    margin-top: -43px;
    margin-left: -45px;
    height: 80px;
    border-radius: 50%;
    left: 50%;
    background: rgb(255, 255, 255);
}

.section-2 .video-content ,.section-3 h2, .section-3,.section-4,.section-4 h2,.section-6,.section-6 h2 {
   color: #2c99a0;
}
.text-zomp {
    color: #2c99a0;
}
.section-3-bg,.section-7-bg{
    background-color: #e4edf3;
    padding: 50px;
}
.section-3 a:hover { text-decoration: none; }
.section-3 .card{
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    transition : all .5s;
}
.section-3 .card:hover{
    box-shadow: 0 15px 15px rgba(0, 0, 0, 0.15);
    transform: translateY(-5px);
}


.section-5{
    background-image: url('./../img/ASSURE DOCS.svg');
    background-size: cover;
    background-repeat: repeat;
    background-position: center;
    background-attachment: fixed;
    height: 70vh;
    background-color: #2c99a01f;
}
.section-5 .certificate{
    padding-bottom: 80px;
}
.section-5 h1{
    font-size: 90px;
}
.section-5 p{
    font-size: 30px;
}
.section-5 h1,.section-5 p {
    color :#3a8c7e;
}
.section-4 .form-control
{
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-radius: 0;
    padding: 15px 0;
}
.section-4 .form-control:focus{
    box-shadow: none;
}
.section-4 .btn-gray{
    color : #fff;
    background-color: #2c99a0;
    border-color: rgb(171, 220, 243);
    transition: all .5s;
}
.section-4 .btn-gray:hover{
    box-shadow: 0 12px 24px -10px rgba(21, 59, 93, 0.46);
    transform:scale(.95);

}
.section-5 .text-line{
    color: #2c99a0;
    background-color: #fff;
}
.section-5 .width-720 {
    max-width: 720px;
} 
.section-6 ul li{
    line-height: 50px;
}
.section-6 ul li a{
    text-decoration: none;
    font-weight: bold;
    color:#2c99a0;
}
.section-6 .slide-1{
    position: absolute;
    top: 10%;
    left: 30%;
    
}
.section-6 .slide-2{
    position: absolute;
    top: 30%;
    left: 0%;
    box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    animation: tp-rotateplane 1.2s infinite
}
.section-7 .slide-1{
    position: absolute;
    top: 10%;
    left: 30%;
    
}
.section-7 .slide-2{
    position: absolute;
    top: 30%;
    left: 5%;
}
.ai-container {
    background-color:  #2c99a0;
    color:#fff;
}

#image-gallery .modal-footer {
    text-align:left
  }
#image-gallery .modal-control {
    border:0;
    background:#067dd1;
    padding:10px 15px;
    position: absolute;
    top: 45%;
    color:#fff;
}
#image-gallery .modal-control i {
    color:#fff;
}
#image-gallery .modal-control.next {
    float:right;
    right:0px;
    cursor: pointer;
}
#image-gallery .modal-control.previous {
    float:left;
    left:0px;
    cursor: pointer;
}
#image-gallery  button:focus{
    outline : none;
}
#image-gallery .modal-body{
    padding: 0px;
}
#image-gallery .close{
    position : absolute;
    right: 0px;
    background-color: #fff;
    border-radius: 50px;
    width: 30px;
    height: 30px;
}
.footer-section{
    padding-top: 80px;
}

.footer-menu {
    list-style-type: none;
}
.footer-menu > li {
    text-indent: -5px;
}
.footer-menu > li:before {
    content: "-";
    text-indent: -5px;
    padding: 0px 10px;
}
.footer-menu > li a{
    text-decoration: none;
    color: #2c99a0;
    font-size: 1rem;
}
.footer-address{
    background: rgba(0, 0, 0, 0.11);
    padding: 30px;
    border-radius: 3px;
}
.footer-address > ul > li{
    display: flex;
    margin-bottom: 5px;
    justify-content: space-between;
    height: 42px;
}
.footer-address > ul > li > hr{
    margin-top: 19px;
    background: none;
    width: 100%;
    margin-top: 16px;
    border-top: 1px dotted;
    background: none;
    opacity: .8;
}
.footer-address > ul > li > p{
    margin: 0 5px;
    white-space: nowrap;
    overflow: visible;
}
.footer-address > ul > li > b {
    margin-right: 5px;
    white-space: nowrap;
}
.footer-section p,.font-14{
    font-size: 1rem;
}
.icon-links{
    display: flex;
}
.icon-links-grid a {
    display: block;
    width: 45px;
    height: 34px;
    position: relative;
    cursor: pointer;
    text-decoration: none;
}
.icon-links-grid a:hover{
    background-color: #ddd;
}
.icon-links-grid .facebook {
    background-color: #3B5998;
    border-color: #3B5998;
}
.icon-links-grid .twitter {
    background-color: #3B8ACA;
    border-color: #3B8ACA;
}
.icon-links-grid .instagram {
    background-color: #464646;
    border-color: #464646;
}
.icon-links-grid .youtube {
    background-color: #cc181e;
    border-color: #cc181e;
}
.icon-links-grid .linkedin {
    background-color: #0077B5;
    border-color: #0077B5;
}
.icon-links-grid .pinterest {
    background-color: #B90B20;
    border-color: #B90B20;
}



.icon-links a i {
    display: block;
    text-align: center;
    line-height: 34px;
    font-size: 16px;
    color: #fff;
}

#clockdiv {
    color: #000;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 2.5rem;
}

#clockdiv>div {
    padding: 20px;
    border-radius: 3px;
    background: #2c978a;
    display: inline-block;
}

#clockdiv div>span {
    padding: 20px;
    border-radius: 3px;
    /* background: #00816A; */
    display: inline-block;
}

.smalltext {
    padding-top: 5px;
    font-size: 1.2rem;
}

.primary-bg {
    background-color: #2c978a;
}

.white {
    color: #fff;
}

.progress-bar {
    background-color: #2c978a;
    color: #000;
}

.d-grey {
    color: #727376
}

/* The actual timeline (the vertical ruler) */

.timeline {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */

.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #2c978a;
    top: 0;
    bottom: 0;
    left: 50%;
}

/* Container around content */

.t-container {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */

.t-container::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -16px;
    background-color: #000;
    border: 4px solid #2c978a;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */

.left {
    left: 0;
}

/* Place the container to the right */

.right {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */

.left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid #2c978a;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #2c978a;
}

/* Add arrows to the right container (pointing left) */

.right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid #2c978a;
    border-width: 10px 10px 10px 0;
    border-color: transparent #2c978a transparent transparent;
}

/* Fix the circle for containers on the right side */

.right::after {
    left: -9px;
}

/* The actual content */

.content {
    padding: 20px 30px;
    background-color: #2c978a;
    position: relative;
    border-radius: 6px;
    color: #000;
}

.box {
    background-color: #2c978a;
    color: #000;
}

.btn-custom {
    background-color: #4d4d4d;
    border-color: #474a4f;
}

hr {
    margin: 0;
    background-color: #2c978a;
}

.b-m1 {
    margin-top: 3rem;
}

.b-m2 {
    margin-top: 2.2rem;
}

.b-m3 {
    margin-top: 1.2rem;
}

.btn-outline-custom {
    color: #2c978a;
    background-color: transparent;
    background-image: none;
    border-color: #2c978a;
}

.navbar-collapse .form-inline {
    margin-left: 0.4rem;
    margin-right: 0.4rem;
}

.section {
    padding-right: 50px;
    padding-left: 50px;
}

.btn-teel {
    background-color: #2c978a;
    border-color: #2c978a;
    color: #fff;
    cursor: pointer;
    transition: all ease-in 0.3s
}

.btn-teel:hover {
    background-color: #41ab9e;
    border-color: #41ab9e
}

.btn-teel:active {
    background-color: #40ccbb !important;
    border-color: #40ccbb;
    box-shadow: none;
    color: #fff;
}

.btn-teel:focus {
    box-shadow: none;
    color: #fff;
    background-color: #41ab9e
}

.btn-teel.disabled,
.btn-teel:disabled {
    background-color: #2c978a;
    border-color: #2c978a;
}

.btn-teel-link {
    color: #2c978a;
    font-weight: 400;
    background-color: transparent;
    outline: none;
    box-shadow: none !important;
}

.btn-teel-link:hover {
    color: #40ccbb;
}


/* Media queries - Responsive timeline on screens less than 600px wide */

@media screen and (max-width: 600px) {

    /* Place the timelime to the left */
    .timeline::after {
        left: 31px;
    }

    /* Full-width containers */
    .t-container {
        width: 100%;
        padding-left: 70px;
        padding-right: 25px;
    }

    /* Make sure that all arrows are pointing leftwards */
    .container::before {
        left: 60px;
        border: medium solid #2c978a;
        border-width: 10px 10px 10px 0;
        border-color: transparent white transparent transparent;
    }

    /* Make sure all circles are at the same spot */
    .left::after,
    .right::after {
        left: 21px;
    }

    /* Make all right containers behave like the left ones */
    .right {
        left: 0%;
    }
}

.navbar-teel .navbar-toggler-icon {
    background-image: url('/img/hamburger.svg');
}

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

p {
    margin-bottom: 1.2rem;
}

.teel,
a,
a:hover {
    color: #2c978a
}

.social-link img {
    height: 25px;
}

.social-link a {
    padding: 0.5rem;
}

.c-p-5 {
    padding: 3rem;
}

.banner {
    max-width: 100%;
    max-height: 100%;
}

.cursor-pointer{
    cursor: pointer;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media(max-width:992px) {
    .nav-item:hover::after {
        width: 0;
        left: 0;
    }

    .c-p-5 {
        padding: 0.5rem;
    }
}

@media (max-width: 575.98px) {
    .addr {
        font-size: 0.8rem;
    }
}